#
# spec file for package gnome-libs (Version 1.4.1.7)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl alsa alsa-devel attr audiofile audiofile-devel audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db db1 db1-devel diffutils e2fsprogs esound esound-devel expat file filesystem fillup findutils flex fontconfig fontconfig-devel gawk gcc gdbm gdbm-devel gettext gettext-devel giflib giflib-devel glib glib-devel glibc glibc-devel glibc-locale gnome-common gnome-filesystem gpm grep groff gtk gtk-devel gzip imlib imlib-devel indent info insserv jpeg klogd less libacl libattr libcom_err libgcc libjpeg libjpeg-devel libnscd libpng libpng-devel libstdc++ libstdc++-devel libtiff libtiff-devel libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl orbit orbit-devel pam pam-modules patch perl permissions popt popt-devel procinfo procps psmisc pwdutils rcs readline resmgr rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim xorg-x11-devel xorg-x11-libs zlib zlib-devel

Name:           gnome-libs
BuildRequires:  db1-devel esound-devel giflib-devel gnome-common gtk-devel imlib-devel jpeg libpng-devel libtiff-devel orbit-devel popt-devel
%define prefix   /opt/gnome
%define sysconfdir /etc%{prefix}
License:        LGPL
Group:          System/Libraries
Obsoletes:      gnlibs
Provides:       gnlibs
Requires:       gnome-filesystem libgnomeui
Autoreqprov:    on
Summary:        The GNOME Base Libraries
Version:        1.4.1.7
Release:        709.2
Source0:        ftp://ftp.gnome.org/pub/GNOME/stable/sources/gnome-libs/gnome-libs-%{version}.tar.bz2
Source1:        gnome.sh
Source2:        gnome.csh
Patch0:         gnome-libs-%{version}.dif
Patch2:         susemenu.dif
Patch3:         gnome-scores.dif
Patch4:         gnome-libs-intl.dif
Patch5:         i18nfix.dif
Patch6:         utf8menu.dif
Patch7:         gnome-libs-moz-xfree.dif
Patch8:         gnome-libs-1.4.1.7-use-call-browser.diff
Patch9:         gnome-libs-m4_quote_fix.dif
Patch10:        gnome-libs-gcc4.patch
Patch11:        gnome-libs-gettext.patch
Patch12:        gnome-libs-system-popt.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
URL:            http://www.gnome.org/

%description
This package contains the basic GNOME libraries.

GNOME itself contains no specific window manager. Many GNOME users like
Sawfish, Enlightenment, or IceWM as a window manager for GNOME (see
those packages).



Authors:
--------
    Akira Higuchi <a-higuti@math.sci.hokudai.ac.jp>
    Anders Carlsson <andersca@gnu.org>
    Andreas Hyden <a.hyden@cyberpoint.se>
    Andreas Schwab <schwab@issan.informatik.uni-dortmund.de>
    Andrew T. Veliath <andrewtv@usa.net>
    ape@spacetec.no (Asbjorn Pettersen)
    Arturo Espinosa Aldama <arturo@nuclecu.unam.mx>
    Augusto Cesar Radtke <bishop@sekure.org>
    Bertrand Guiheneuf <Bertrand.Guiheneuf@inria.fr>
    Birger Langkjer <birger.langkjer@image.dk>
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Cesar Miquel <miquel@df.uba.ar>
    Changwoo RYU <cwryu@adam.kaist.ac.kr>
    Chris Lahey <clahey@umich.edu>
    Christopher Blizzard <blizzard@redhat.com>
    Christopher James Lahey <clahey@helixcode.com>
    Christopher R. Gabriel <cgabriel@firenze.linux.it>
    Christoph Toshok <toshok@hungry.com>
    Cody Russell <bratsche@dfw.net>
    Daniel M. German <dmg@csg.uwaterloo.ca>
    Daniel Veillard <Daniel.Veillard@w3.org>
    Dave Camp <campd@oit.edu>
    David Abilleira <odaf@nexo.es>
    David KAELBLING <drk@sgi.com>
    Dick Porter <dick@acm.org>
    Dietmar Maurer <dm@vlsivie.tuwien.ac.at>
    Eckehard Berns <eb@berns.i-s-o.net>
    Eckeherad Berns <eb@berns.prima.de>
    Elliot Lee <sopwith@redhat.com>
    ERDI Gergo <cactus@cactus.rulez.org>
    Eric Backus <ericb@lsid.hp.com>
    Erik Troan <ewt@redhat.com>
    Ettore Perazzoli <ettore@helixcode.com>
    Evan Lawrence <evan@worldpath.net>
    Federico Mena Quintero <federico@helixcode.com>
    Felix Bellaby <felix@pooh.u-net.com>
    Francisco Bustamante <pancho@nuclecu.unam.mx>
    Francois Pinard <pinard@iro.umontreal.ca>
    Frank Belew <frb@umr.edu>
    George Lebl <jirka@5z.com>
    Gregory McLean <gregm@comstar.net>
    Havoc Pennington <hp@pobox.com>
    Herbert Valerio Riedel <hvr@hvrlab.dhs.org>
    Horacio J. Peqa <horape@compendium.com.ar>
    Howard Gayle <howard@hal.com>
    Iain Holmes <ih@csd.abdn.ac.uk>
    Ian Peters <itp@gnu.org>
    Jacob Berkman <jacob@helixcode.com>
    Jaka Mocnik <jaka.mocnik@kiss.uni-lj.si>
    James Henstridge <james@daa.com.au>
    Jason Leach <leach@wam.umd.edu>
    Jay Cox <jaycox@earthlink.net>
    Jay Painter <jpaint@serv.net>
    Jeff Garzik <jgarzik@pobox.com>
    Jesus Bravo Alvarez <jba@pobox.com>
    Jim Pick <jim@jimpick.com>
    Jody Goldberg <jgoldberg@home.com>
    Joe Shaw <joe@helixcode.com>
    John Ellis <johne@bellatlantic.net>
    John Sullivan <sullivan@eazel.com>
    Jonathan Blandford <jrb@redhat.com>
    JP Rosevear <jpr@arcavia.com>
    Justin Maurer <justin@openprojects.net>
    Karl Eichwalder <ke@suse.de>
    Karsten Weiss <karsten@addx.au.s.shuttle.de>
    Kjartan Maraas <kmaraas@online.no>
    Larry Ewing <lewing@gimp.org>
    Larry Schwimmer <rosebud@cyclone.stanford.edu>
    Lauris Kaplinski <lauris@ariman.ee>
    Luca Lizzeri <ll@niche.it>
    Maciej Stachowiak <mstachow@alum.mit.edu>
    Mandrake <mandrake@mandrake.net>
    Manish Singh <yosh@gimp.org>
    Manish Vachharajani <mvachhar@vger.rutgers.edu>
    Marc Ewing <marc@germ.labs.redhat.com>
    Marcus Daniels <marcus@sysc.pdx.edu>
    Marius Vollmer <mvo@zagadka.ping.de>
    Mark Crichton <crichton@expert.cc.purdue.edu>
    Mark Galassi <rosalia@cygnus.com>
    Martijn van Beers <martijn@earthling.net>
    Martin Baulig <martin@home-of-linux.org>
    Martin Norbdck <d95mback@dtek.chalmers.se>
    Martin Wahlen <mva@sbbs.se>
    Matthias Warkus <mawa@iname.com>
    Matt Loper <matt@gnome-support.com>
    Matt Wilson <msw@redhat.com>
    Michael Fulbright <msf@majestic.labs.redhat.com>
    Michael Lausch <mla@gams.at>
    Michael Meeks <michael@nuclecu.unam.mx>
    Michael Zucchi <zucchi@zedzone.mmc.com.au>
    Miguel de Icaza <miguel@helixcode.com>
    Mikko Rauhala <mjr@iki.fi>
    Miroslav Silovic <silovic@zesoi.fer.hr>
    Morten Welinder <terra@diku.dk>
    Nat Friedman <nat@gnome-support.com>
    Nathan Summers <rock@gimp.org>
    Nelson H. F. Beebe <beebe@math.utah.edu>
    Nick Fetchak <nuke@bayside.net>
    Norbert Warmuth <nwarmuth@privat.circular.de>
    NotZed <NotZed@HelixCode.com>
    Nuno Ferreira <nmrf@rnl.ist.utl.pt>
    Owen Taylor <otaylor@redhat.com>
    Pablo Saratxaga <pablo@mandrakesoft.com>
    Paolo Molaro <lupus@debian.org>
    Paul Sheer <psheer@obsidian.co.za>
    Pavel Machek <pavel@ucw.cz>
    Peter Teichman <pat4@acpub.duke.edu>
    Radek Doulik <rodo@aquarius>
    Raffaele Sena <raff@aromatic.com>
    Raja R Harinath <harinath@cs.umn.edu>
    Ramiro Estrugo <ramiro@eazel.com>
    Raph Levien <raph@acm.org>
    Richard Hestilow <hestgray@ionet.net>
    Richard Hult <rhult@hem2.passagen.se>
    Robert Brady <rwb197@ecs.soton.ac.uk>
    Roberto Zunino <zunino@cli.di.unipi.it>
    Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>
    Ronald de Man <deman@win.tue.nl>
    Russell Steinthal <rms39@columbia.edu>
    Rusty Conover <rconover@zootweb.com>
    Scott D. Heavner <sdh@po.cwru.edu>
    Sebastian Wilhelmi <wilhelmi@ira.uka.de>
    Sergey Panov <sipan@mit.edu>
    Seth Alves <alves@hungry.com>
    Shooby Ban <bansz@szif.hu>
    Simon Kagedal <simon@sdf.se>
    Spiros Papadimitriou <spapadim+@cs.cmu.edu>
    Stephen Rust <steve@tp.org>
    Stuart Parmenter <pavlov@pavlov.net>
    Sven Neumanns <sven@gimp.org>
    Szekeres Istvan <szekeres@cyberspace.mht.bme.hu>
    Ted Lemon <mellon@hoffman.vix.com>
    The Rasterman <raster@redhat.com>
    Tim Janik <timj@gtk.org>
    Tim P. Gerla <timg@means.net>
    Timur I. Bakeyev <timur@gnu.org>
    Tomas Ogren <stric@ing.umu.se>
    Tomislav Vujec <tvujec@carnet.hr>
    Tom Tromey <tromey@cygnus.com>
    Tristan Tarrant <ttarrant@etnoteam.it>
    Tuomas J. Lukka <lukka@iki.fi>
    Tuomas Kuosmanen <tigert@gimp.org>
    Tuomas Lukka <lukka@iki.fi>
    Ulrich Drepper <drepper@cygnus.com>
    Valek Filippov <frob@df.ru>
    Ville <villeh@cs.joensuu.fi>
    Vincent Renardias <vincent@ldsol.com>
    Walter Mueller <walt@pi4.informatik.uni-mannheim.de>
    Yukihiro Nakai <nakai@gnome.gr.jp>
    Zbigniew Chyla <chyla@buy.pl>

%debug_package
%package devel
Requires:       gnome-libs gxmhtml
Requires:       db1-devel esound-devel gtk-devel orbit-devel imlib-devel libjpeg-devel libpng-devel popt-devel
Obsoletes:      gnlibsd
Provides:       gnlibsd
Summary:        Libraries, etc. to Develop GNOME Applications
Group:          System/Libraries
Autoreqprov:    on

%description devel
Libraries, includes, and more for developing your own GNOME
applications or to compile other GNOME packages.



Authors:
--------
    Akira Higuchi <a-higuti@math.sci.hokudai.ac.jp>
    Anders Carlsson <andersca@gnu.org>
    Andreas Hyden <a.hyden@cyberpoint.se>
    Andreas Schwab <schwab@issan.informatik.uni-dortmund.de>
    Andrew T. Veliath <andrewtv@usa.net>
    ape@spacetec.no (Asbjorn Pettersen)
    Arturo Espinosa Aldama <arturo@nuclecu.unam.mx>
    Augusto Cesar Radtke <bishop@sekure.org>
    Bertrand Guiheneuf <Bertrand.Guiheneuf@inria.fr>
    Birger Langkjer <birger.langkjer@image.dk>
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Cesar Miquel <miquel@df.uba.ar>
    Changwoo RYU <cwryu@adam.kaist.ac.kr>
    Chris Lahey <clahey@umich.edu>
    Christopher Blizzard <blizzard@redhat.com>
    Christopher James Lahey <clahey@helixcode.com>
    Christopher R. Gabriel <cgabriel@firenze.linux.it>
    Christoph Toshok <toshok@hungry.com>
    Cody Russell <bratsche@dfw.net>
    Daniel M. German <dmg@csg.uwaterloo.ca>
    Daniel Veillard <Daniel.Veillard@w3.org>
    Dave Camp <campd@oit.edu>
    David Abilleira <odaf@nexo.es>
    David KAELBLING <drk@sgi.com>
    Dick Porter <dick@acm.org>
    Dietmar Maurer <dm@vlsivie.tuwien.ac.at>
    Eckehard Berns <eb@berns.i-s-o.net>
    Eckeherad Berns <eb@berns.prima.de>
    Elliot Lee <sopwith@redhat.com>
    ERDI Gergo <cactus@cactus.rulez.org>
    Eric Backus <ericb@lsid.hp.com>
    Erik Troan <ewt@redhat.com>
    Ettore Perazzoli <ettore@helixcode.com>
    Evan Lawrence <evan@worldpath.net>
    Federico Mena Quintero <federico@helixcode.com>
    Felix Bellaby <felix@pooh.u-net.com>
    Francisco Bustamante <pancho@nuclecu.unam.mx>
    Francois Pinard <pinard@iro.umontreal.ca>
    Frank Belew <frb@umr.edu>
    George Lebl <jirka@5z.com>
    Gregory McLean <gregm@comstar.net>
    Havoc Pennington <hp@pobox.com>
    Herbert Valerio Riedel <hvr@hvrlab.dhs.org>
    Horacio J. Peqa <horape@compendium.com.ar>
    Howard Gayle <howard@hal.com>
    Iain Holmes <ih@csd.abdn.ac.uk>
    Ian Peters <itp@gnu.org>
    Jacob Berkman <jacob@helixcode.com>
    Jaka Mocnik <jaka.mocnik@kiss.uni-lj.si>
    James Henstridge <james@daa.com.au>
    Jason Leach <leach@wam.umd.edu>
    Jay Cox <jaycox@earthlink.net>
    Jay Painter <jpaint@serv.net>
    Jeff Garzik <jgarzik@pobox.com>
    Jesus Bravo Alvarez <jba@pobox.com>
    Jim Pick <jim@jimpick.com>
    Jody Goldberg <jgoldberg@home.com>
    Joe Shaw <joe@helixcode.com>
    John Ellis <johne@bellatlantic.net>
    John Sullivan <sullivan@eazel.com>
    Jonathan Blandford <jrb@redhat.com>
    JP Rosevear <jpr@arcavia.com>
    Justin Maurer <justin@openprojects.net>
    Karl Eichwalder <ke@suse.de>
    Karsten Weiss <karsten@addx.au.s.shuttle.de>
    Kjartan Maraas <kmaraas@online.no>
    Larry Ewing <lewing@gimp.org>
    Larry Schwimmer <rosebud@cyclone.stanford.edu>
    Lauris Kaplinski <lauris@ariman.ee>
    Luca Lizzeri <ll@niche.it>
    Maciej Stachowiak <mstachow@alum.mit.edu>
    Mandrake <mandrake@mandrake.net>
    Manish Singh <yosh@gimp.org>
    Manish Vachharajani <mvachhar@vger.rutgers.edu>
    Marc Ewing <marc@germ.labs.redhat.com>
    Marcus Daniels <marcus@sysc.pdx.edu>
    Marius Vollmer <mvo@zagadka.ping.de>
    Mark Crichton <crichton@expert.cc.purdue.edu>
    Mark Galassi <rosalia@cygnus.com>
    Martijn van Beers <martijn@earthling.net>
    Martin Baulig <martin@home-of-linux.org>
    Martin Norbdck <d95mback@dtek.chalmers.se>
    Martin Wahlen <mva@sbbs.se>
    Matthias Warkus <mawa@iname.com>
    Matt Loper <matt@gnome-support.com>
    Matt Wilson <msw@redhat.com>
    Michael Fulbright <msf@majestic.labs.redhat.com>
    Michael Lausch <mla@gams.at>
    Michael Meeks <michael@nuclecu.unam.mx>
    Michael Zucchi <zucchi@zedzone.mmc.com.au>
    Miguel de Icaza <miguel@helixcode.com>
    Mikko Rauhala <mjr@iki.fi>
    Miroslav Silovic <silovic@zesoi.fer.hr>
    Morten Welinder <terra@diku.dk>
    Nat Friedman <nat@gnome-support.com>
    Nathan Summers <rock@gimp.org>
    Nelson H. F. Beebe <beebe@math.utah.edu>
    Nick Fetchak <nuke@bayside.net>
    Norbert Warmuth <nwarmuth@privat.circular.de>
    NotZed <NotZed@HelixCode.com>
    Nuno Ferreira <nmrf@rnl.ist.utl.pt>
    Owen Taylor <otaylor@redhat.com>
    Pablo Saratxaga <pablo@mandrakesoft.com>
    Paolo Molaro <lupus@debian.org>
    Paul Sheer <psheer@obsidian.co.za>
    Pavel Machek <pavel@ucw.cz>
    Peter Teichman <pat4@acpub.duke.edu>
    Radek Doulik <rodo@aquarius>
    Raffaele Sena <raff@aromatic.com>
    Raja R Harinath <harinath@cs.umn.edu>
    Ramiro Estrugo <ramiro@eazel.com>
    Raph Levien <raph@acm.org>
    Richard Hestilow <hestgray@ionet.net>
    Richard Hult <rhult@hem2.passagen.se>
    Robert Brady <rwb197@ecs.soton.ac.uk>
    Roberto Zunino <zunino@cli.di.unipi.it>
    Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>
    Ronald de Man <deman@win.tue.nl>
    Russell Steinthal <rms39@columbia.edu>
    Rusty Conover <rconover@zootweb.com>
    Scott D. Heavner <sdh@po.cwru.edu>
    Sebastian Wilhelmi <wilhelmi@ira.uka.de>
    Sergey Panov <sipan@mit.edu>
    Seth Alves <alves@hungry.com>
    Shooby Ban <bansz@szif.hu>
    Simon Kagedal <simon@sdf.se>
    Spiros Papadimitriou <spapadim+@cs.cmu.edu>
    Stephen Rust <steve@tp.org>
    Stuart Parmenter <pavlov@pavlov.net>
    Sven Neumanns <sven@gimp.org>
    Szekeres Istvan <szekeres@cyberspace.mht.bme.hu>
    Ted Lemon <mellon@hoffman.vix.com>
    The Rasterman <raster@redhat.com>
    Tim Janik <timj@gtk.org>
    Tim P. Gerla <timg@means.net>
    Timur I. Bakeyev <timur@gnu.org>
    Tomas Ogren <stric@ing.umu.se>
    Tomislav Vujec <tvujec@carnet.hr>
    Tom Tromey <tromey@cygnus.com>
    Tristan Tarrant <ttarrant@etnoteam.it>
    Tuomas J. Lukka <lukka@iki.fi>
    Tuomas Kuosmanen <tigert@gimp.org>
    Tuomas Lukka <lukka@iki.fi>
    Ulrich Drepper <drepper@cygnus.com>
    Valek Filippov <frob@df.ru>
    Ville <villeh@cs.joensuu.fi>
    Vincent Renardias <vincent@ldsol.com>
    Walter Mueller <walt@pi4.informatik.uni-mannheim.de>
    Yukihiro Nakai <nakai@gnome.gr.jp>
    Zbigniew Chyla <chyla@buy.pl>

%package -n gxmhtml
Summary:        Gtk-XMHTML
Group:          System/Libraries
Autoreqprov:    on
PreReq:         /bin/rmdir

%description -n gxmhtml
Gtk-XMHTML is a GTK component for visualizing HTML.



Authors:
--------
    Akira Higuchi <a-higuti@math.sci.hokudai.ac.jp>
    Anders Carlsson <andersca@gnu.org>
    Andreas Hyden <a.hyden@cyberpoint.se>
    Andreas Schwab <schwab@issan.informatik.uni-dortmund.de>
    Andrew T. Veliath <andrewtv@usa.net>
    ape@spacetec.no (Asbjorn Pettersen)
    Arturo Espinosa Aldama <arturo@nuclecu.unam.mx>
    Augusto Cesar Radtke <bishop@sekure.org>
    Bertrand Guiheneuf <Bertrand.Guiheneuf@inria.fr>
    Birger Langkjer <birger.langkjer@image.dk>
    Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>
    Cesar Miquel <miquel@df.uba.ar>
    Changwoo RYU <cwryu@adam.kaist.ac.kr>
    Chris Lahey <clahey@umich.edu>
    Christopher Blizzard <blizzard@redhat.com>
    Christopher James Lahey <clahey@helixcode.com>
    Christopher R. Gabriel <cgabriel@firenze.linux.it>
    Christoph Toshok <toshok@hungry.com>
    Cody Russell <bratsche@dfw.net>
    Daniel M. German <dmg@csg.uwaterloo.ca>
    Daniel Veillard <Daniel.Veillard@w3.org>
    Dave Camp <campd@oit.edu>
    David Abilleira <odaf@nexo.es>
    David KAELBLING <drk@sgi.com>
    Dick Porter <dick@acm.org>
    Dietmar Maurer <dm@vlsivie.tuwien.ac.at>
    Eckehard Berns <eb@berns.i-s-o.net>
    Eckeherad Berns <eb@berns.prima.de>
    Elliot Lee <sopwith@redhat.com>
    ERDI Gergo <cactus@cactus.rulez.org>
    Eric Backus <ericb@lsid.hp.com>
    Erik Troan <ewt@redhat.com>
    Ettore Perazzoli <ettore@helixcode.com>
    Evan Lawrence <evan@worldpath.net>
    Federico Mena Quintero <federico@helixcode.com>
    Felix Bellaby <felix@pooh.u-net.com>
    Francisco Bustamante <pancho@nuclecu.unam.mx>
    Francois Pinard <pinard@iro.umontreal.ca>
    Frank Belew <frb@umr.edu>
    George Lebl <jirka@5z.com>
    Gregory McLean <gregm@comstar.net>
    Havoc Pennington <hp@pobox.com>
    Herbert Valerio Riedel <hvr@hvrlab.dhs.org>
    Horacio J. Peqa <horape@compendium.com.ar>
    Howard Gayle <howard@hal.com>
    Iain Holmes <ih@csd.abdn.ac.uk>
    Ian Peters <itp@gnu.org>
    Jacob Berkman <jacob@helixcode.com>
    Jaka Mocnik <jaka.mocnik@kiss.uni-lj.si>
    James Henstridge <james@daa.com.au>
    Jason Leach <leach@wam.umd.edu>
    Jay Cox <jaycox@earthlink.net>
    Jay Painter <jpaint@serv.net>
    Jeff Garzik <jgarzik@pobox.com>
    Jesus Bravo Alvarez <jba@pobox.com>
    Jim Pick <jim@jimpick.com>
    Jody Goldberg <jgoldberg@home.com>
    Joe Shaw <joe@helixcode.com>
    John Ellis <johne@bellatlantic.net>
    John Sullivan <sullivan@eazel.com>
    Jonathan Blandford <jrb@redhat.com>
    JP Rosevear <jpr@arcavia.com>
    Justin Maurer <justin@openprojects.net>
    Karl Eichwalder <ke@suse.de>
    Karsten Weiss <karsten@addx.au.s.shuttle.de>
    Kjartan Maraas <kmaraas@online.no>
    Larry Ewing <lewing@gimp.org>
    Larry Schwimmer <rosebud@cyclone.stanford.edu>
    Lauris Kaplinski <lauris@ariman.ee>
    Luca Lizzeri <ll@niche.it>
    Maciej Stachowiak <mstachow@alum.mit.edu>
    Mandrake <mandrake@mandrake.net>
    Manish Singh <yosh@gimp.org>
    Manish Vachharajani <mvachhar@vger.rutgers.edu>
    Marc Ewing <marc@germ.labs.redhat.com>
    Marcus Daniels <marcus@sysc.pdx.edu>
    Marius Vollmer <mvo@zagadka.ping.de>
    Mark Crichton <crichton@expert.cc.purdue.edu>
    Mark Galassi <rosalia@cygnus.com>
    Martijn van Beers <martijn@earthling.net>
    Martin Baulig <martin@home-of-linux.org>
    Martin Norbdck <d95mback@dtek.chalmers.se>
    Martin Wahlen <mva@sbbs.se>
    Matthias Warkus <mawa@iname.com>
    Matt Loper <matt@gnome-support.com>
    Matt Wilson <msw@redhat.com>
    Michael Fulbright <msf@majestic.labs.redhat.com>
    Michael Lausch <mla@gams.at>
    Michael Meeks <michael@nuclecu.unam.mx>
    Michael Zucchi <zucchi@zedzone.mmc.com.au>
    Miguel de Icaza <miguel@helixcode.com>
    Mikko Rauhala <mjr@iki.fi>
    Miroslav Silovic <silovic@zesoi.fer.hr>
    Morten Welinder <terra@diku.dk>
    Nat Friedman <nat@gnome-support.com>
    Nathan Summers <rock@gimp.org>
    Nelson H. F. Beebe <beebe@math.utah.edu>
    Nick Fetchak <nuke@bayside.net>
    Norbert Warmuth <nwarmuth@privat.circular.de>
    NotZed <NotZed@HelixCode.com>
    Nuno Ferreira <nmrf@rnl.ist.utl.pt>
    Owen Taylor <otaylor@redhat.com>
    Pablo Saratxaga <pablo@mandrakesoft.com>
    Paolo Molaro <lupus@debian.org>
    Paul Sheer <psheer@obsidian.co.za>
    Pavel Machek <pavel@ucw.cz>
    Peter Teichman <pat4@acpub.duke.edu>
    Radek Doulik <rodo@aquarius>
    Raffaele Sena <raff@aromatic.com>
    Raja R Harinath <harinath@cs.umn.edu>
    Ramiro Estrugo <ramiro@eazel.com>
    Raph Levien <raph@acm.org>
    Richard Hestilow <hestgray@ionet.net>
    Richard Hult <rhult@hem2.passagen.se>
    Robert Brady <rwb197@ecs.soton.ac.uk>
    Roberto Zunino <zunino@cli.di.unipi.it>
    Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>
    Ronald de Man <deman@win.tue.nl>
    Russell Steinthal <rms39@columbia.edu>
    Rusty Conover <rconover@zootweb.com>
    Scott D. Heavner <sdh@po.cwru.edu>
    Sebastian Wilhelmi <wilhelmi@ira.uka.de>
    Sergey Panov <sipan@mit.edu>
    Seth Alves <alves@hungry.com>
    Shooby Ban <bansz@szif.hu>
    Simon Kagedal <simon@sdf.se>
    Spiros Papadimitriou <spapadim+@cs.cmu.edu>
    Stephen Rust <steve@tp.org>
    Stuart Parmenter <pavlov@pavlov.net>
    Sven Neumanns <sven@gimp.org>
    Szekeres Istvan <szekeres@cyberspace.mht.bme.hu>
    Ted Lemon <mellon@hoffman.vix.com>
    The Rasterman <raster@redhat.com>
    Tim Janik <timj@gtk.org>
    Tim P. Gerla <timg@means.net>
    Timur I. Bakeyev <timur@gnu.org>
    Tomas Ogren <stric@ing.umu.se>
    Tomislav Vujec <tvujec@carnet.hr>
    Tom Tromey <tromey@cygnus.com>
    Tristan Tarrant <ttarrant@etnoteam.it>
    Tuomas J. Lukka <lukka@iki.fi>
    Tuomas Kuosmanen <tigert@gimp.org>
    Tuomas Lukka <lukka@iki.fi>
    Ulrich Drepper <drepper@cygnus.com>
    Valek Filippov <frob@df.ru>
    Ville <villeh@cs.joensuu.fi>
    Vincent Renardias <vincent@ldsol.com>
    Walter Mueller <walt@pi4.informatik.uni-mannheim.de>
    Yukihiro Nakai <nakai@gnome.gr.jp>
    Zbigniew Chyla <chyla@buy.pl>

%prep
%setup -q
%patch0 -p 1
%patch2 -p 1
%patch3 -p 1
%patch4 -p 1
%patch5 -p 1
%patch6 -p 1
%patch7 -p 1
%patch8
%patch9
%patch10 -p1
%patch11
%patch12
cp -a %{S:1} %{S:2} .

%build
rename no nb po/no.*
sed "s/\(ALL_LINGUAS.*\) no /\1 nb /" configure.in > configure.in.tmp && mv configure.in.tmp configure.in
%{?suse_update_config:%{suse_update_config -f}}
libtoolize --force
aclocal -I macros
automake -a --copy
autoconf
sed -e "s|m4exit(1)| |g" ./configure > ./configure-n
mv configure-n configure
chmod +x ./configure
cd libart_lgpl
libtoolize --force
aclocal  
automake -a --copy
autoconf
cd ..
sed -e "s@/lib@/%_lib@" gnome-config.in > gnome-config.out
mv gnome-config.out gnome-config.in
%ifarch ppc64
export ac_cv_type_umode_t=yes
%endif
CFLAGS="$RPM_OPT_FLAGS -fno-strict-aliasing" \
LIBS=-L/usr/X11R6/lib \
./configure --prefix=%prefix \
    --sysconfdir=%sysconfdir \
    --localstatedir=/var \
    --libdir=%{prefix}/%_lib \
    --mandir=%{prefix}/share/man
make CFLAGS="$RPM_OPT_FLAGS -fno-strict-aliasing"

%install
rm -rf $RPM_BUILD_ROOT
export LIBRARY_PATH=/opt/gnome/%_lib 
make install DESTDIR=$RPM_BUILD_ROOT
# installing profiles for GNOME
mkdir -p $RPM_BUILD_ROOT/etc/profile.d/
install -m644 gnome.sh $RPM_BUILD_ROOT/etc/profile.d/gnome.sh
install -m644 gnome.csh $RPM_BUILD_ROOT/etc/profile.d/gnome.csh
#mv -f $RPM_BUILD_ROOT%{prefix}/html \
#      $RPM_BUILD_ROOT%{prefix}/share/gnome/help/gnome-libs
mkdir to-doc
mv -f $RPM_BUILD_ROOT%{prefix}/doc/* to-doc
mv -f $RPM_BUILD_ROOT%{prefix}/share/doc/* to-doc
gzip -9nf $RPM_BUILD_ROOT%{prefix}/share/man/man?/*.?
mkdir -p $RPM_BUILD_ROOT%{sysconfdir}/CORBA/servers
# There files are used from libgnomeui
( cd $RPM_BUILD_ROOT%{prefix}/share/pixmaps ; rm gnome-default-dlg.png gnome-error.png gnome-info.png gnome-question.png gnome-warning.png )

%clean
rm -rf $RPM_BUILD_ROOT

%post
%run_ldconfig

%postun
%run_ldconfig

%pre -n gxmhtml
# Remove orphan directory obsolete since pre-SLES8.
# NOTE: The directory should be already empty (one mid-time update).
# Remove PreReq while removin this script.
rmdir usr/include/gtk-xmhtml  2>/dev/null || true

%post -n gxmhtml
%run_ldconfig

%postun -n gxmhtml
%run_ldconfig

%files
%defattr(-, root, root)
%doc ABOUT-NLS AUTHORS COPYING* HACKING NEWS README
%doc to-doc/*
/etc/profile.d/gnome.sh
/etc/profile.d/gnome.csh
%{prefix}/bin/dns-helper
%{prefix}/bin/gconfigger
%{prefix}/bin/gnome-bug
%{prefix}/bin/gnome-dump-metadata
%{prefix}/bin/gnome-gen-mimedb
%{prefix}/bin/gnome-moz-remote
%{prefix}/bin/gnome-name-service
%{prefix}/bin/gnome_segv
%{prefix}/bin/goad-browser
%{prefix}/bin/loadshlib
%{prefix}/bin/new-object
%attr(775, root, tty) %{prefix}/sbin/gnome-pty-helper
%{prefix}/%_lib/libart*.so.*
%{prefix}/%_lib/libgno*.so.*
%{prefix}/%_lib/libzvt*.so.*
%{prefix}/share/idl/*
%{prefix}/share/locale/*/*/*
%{prefix}/share/pixmaps/*
%config %{prefix}/share/gtkrc*
%{prefix}/share/mime-info/*
%{prefix}/share/type-convert
%config %{sysconfdir}/*
%doc %{prefix}/share/man/man?/*.*

%files devel
%defattr(-, root, root)
%doc devel-docs
%{prefix}/bin/gnome-config
%{prefix}/bin/libart-config
%{prefix}/%_lib/*.*a
%{prefix}/%_lib/*.so
%{prefix}/%_lib/*.sh
%{prefix}/%_lib/gnome-libs
%{prefix}/include/*
%{prefix}/share/aclocal/*
%{prefix}/share/gnome/html
%{prefix}/share/gnome/help
%{prefix}/share/gtk-doc/html/*

%files -n gxmhtml
%defattr(-, root, root)
%{prefix}/%_lib/libgtkxmhtml*.so.*
# %{prefix}/include/gtk-xmhtml

%changelog -n gnome-libs
* Tue May 02 2006 - aj@suse.de
- Revert last patch, other packages fail to build with it.
* Tue May 02 2006 - sbrabec@suse.cz
- Removed obsolete and vulnerable libzvt (#121915).
* Tue Feb 07 2006 - sbrabec@suse.cz
- Use system popt (#141116).
- Reduced BuildRequires.
- Added related old version cleanups (feature #2852).
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Sun Sep 04 2005 - ro@suse.de
- fix build on ppc64
* Wed Jul 27 2005 - sbrabec@suse.cz
- Don't create KDE links (#85839).
* Thu Apr 14 2005 - sbrabec@suse.cz
- Added audiofile-devel to neededforbuild.
* Tue Apr 12 2005 - ro@suse.de
- fix build with current gettext
* Wed Feb 02 2005 - meissner@suse.de
- fix build on gcc4.
* Thu Nov 18 2004 - ro@suse.de
- removed special aclocal path
* Thu Nov 18 2004 - ro@suse.de
- updated aclocal path
* Thu Oct 28 2004 - ro@suse.de
- locale rename: no -> nb
* Tue May 18 2004 - ro@suse.de
- add -fno-strict-aliasing
* Mon Mar 15 2004 - sbrabec@suse.cz
- FHS 2.3 fix (mandir, infodir, #35821).
* Wed Mar 10 2004 - sbrabec@suse.cz
- Fixed %%doc attributes (#33163).
* Fri Jan 16 2004 - pth@suse.de
- Fix quoting in libart.m4
* Thu Nov 06 2003 - schwab@suse.de
- Fix quoting in configure script.
* Thu Oct 02 2003 - kukuk@suse.de
- Add db1/db1-devel to needed for build
* Mon Sep 22 2003 - sf@suse.de
- removed dependency of kino to gnome-libs by directly using
  /usr/X11R6/bin/call-browser [#29868]
  thet makes the changes in the specfile obsolete
* Thu Sep 18 2003 - sbrabec@suse.cz
- Removed redundant pixmaps and use libgnomeui ones (bug #31208).
* Tue Sep 16 2003 - sbrabec@suse.cz
- Don't set PATH and INFOPATH (bug #30844).
* Fri Sep 05 2003 - sf@suse.de
- use /usr/X11R6/bin/call-browser to display help/topics
  [bug 29868]
* Mon Sep 01 2003 - sbrabec@suse.cz
- Fixed duplicated packaging of libgtkxmhtml.
* Thu Jul 24 2003 - hhetter@suse.de
- repackage gtk-doc stuff
* Mon Jul 21 2003 - hhetter@suse.de
- fix aclocal include path usage
* Wed Jul 16 2003 - sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Mon Jun 30 2003 - sbrabec@suse.cz
- Fixed directory ownership.
- Prefix clash fixes (aclocal, gtk-doc).
- Compress man pages.
* Mon Jun 23 2003 - sbrabec@suse.cz
- Created empty directory for CORBA servers.
* Wed Jun 18 2003 - sbrabec@suse.cz
- Require gnome-filesystem.
* Sat Jun 07 2003 - coolo@suse.de
- add symlink so that KDE finds the icons
* Wed May 28 2003 - sbrabec@suse.cz
- Include developer docs to devel package.
* Wed May 28 2003 - ro@suse.de
- remove unpackaged files from buildroot
* Thu Mar 27 2003 - sbrabec@suse.cz
- Expanded INFOPATH in profile.
* Thu Jan 16 2003 - hhetter@suse.de
- applied fix for the gnome-moz-remote return code
* Fri Sep 27 2002 - ro@suse.de
- Added alsa alsa-devel to neededforbuild (esound)
* Wed Aug 14 2002 - hhetter@suse.de
- added patch for utf8 desktop-entry support (#17685)
* Mon May 27 2002 - hhetter@suse.de
- updated to version 1.4.1.7, RC for GNOME 1.4.1
- fixed documentation for gnome-moz-remote
- internationalization fixed in gnome-dateedit.c
- translation updates
- fixed include order for aclocal
* Thu May 09 2002 - ro@suse.de
- use %%_lib in gnome-config when adding extra libdirs
* Mon Apr 29 2002 - hhetter@suse.de
- updated to version 1.4.1.6
* Fri Apr 26 2002 - coolo@suse.de
- use %%_libdir
* Tue Apr 23 2002 - hhetter@suse.de
- build with gnome-common macros
* Fri Apr 12 2002 - hhetter@suse.de
- updated to version 1.4.1.5
- fix i18n bugs in paper selector
- portability fixes
- Add support for mousewheel scrolling to gnome-less
- Fix cut'n'paste for a lot of cases
* Tue Apr 09 2002 - ro@suse.de
- build with current automake/autoconf
* Fri Feb 01 2002 - ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Fri Jan 25 2002 - hhetter@suse.de
- updated to version 1.4.1.4
- Build fixes.
- Missed a man page
- Make the goad-browser behave and have sane defaults
  for window size
- Fix a wrong assert and print info if we can't get
  userinfo from the pwentry.
  * libgnome:
- Handle a null SHELL better
  * gtk-xmhtml:
- Safer tempfile handling.
- More errorchecking in a couple of functions to handle being
  passed NULL parameters.
  * libzvt:
- Support for dtterm window manipulation/info-request
  escape sequences.
- Fix off by one error in underline handling.
* Mon Jan 21 2002 - hhetter@suse.de 
- updated to version 1.4.1.3
- Parallell install fixes
- Loads of new translations
- libart_lgpl: art_affine_expansion(): Use absolute
  value in computation.
  * libgnome:
- Use full name in in highscore lists in gnome-score.c
- Portability fixes
- Fix url handler on first load
- Mem leak in gnome-mime.c
  * libgnomeui:
- Fix crashes in gnome-mdi
- Fix to work with KDE SM + other SM fixes
- Make GnomeCanvasSuckTextFont() work better with multibyte
- Report mouse wheel events correctly to apps
* Wed Jan 16 2002 - schwab@suse.de
- Always include <libintl.h> to avoid errors when it is included later.
* Thu Aug 23 2001 - egger@suse.de
- Updated to version 1.4.1.1.
- Moved developer documentation into -devel package exclusively.
- Build tested.
* Thu Aug 16 2001 - hhetter@suse.de
- enable KDE'ish icon entries in .desktop files
- look for lo-color icons in 32x32,22x22,16x16 in
  the suse-icon-directories
* Tue Aug 14 2001 - hhetter@suse.de
- fix for path expansion in csh profile
* Fri Aug 10 2001 - hhetter@suse.de
- set scorefile path to /var/games
* Fri Jun 15 2001 - hhetter@suse.de
- fix for GNOMEDIR in the csh profile
* Wed May 09 2001 - hhetter@suse.de
- look for icons in suse-icon-directories for 32x32, 22x22, and
  16x16 too
* Tue May 08 2001 - hhetter@suse.de
- support for susemenu made by susewm at the new location
- look for icons in suse's icon directory too
* Thu Mar 22 2001 - hhetter@suse.de
- updated to version 1.2.13
* Thu Mar 22 2001 - hhetter@suse.de
- changed freetype to freetype2 in neededforbuild
* Mon Mar 19 2001 - hhetter@suse.de
- added esound-devel to #neededforbuild
* Mon Mar 05 2001 - egger@suse.de
- Removed wrong comment to make it build again.
* Fri Mar 02 2001 - egger@suse.de
- Updated to version 1.2.12.
* Fri Feb 23 2001 - hhetter@suse.de
- added /etc/profile.d scripts for csh and bash (Bug #6436)
- GNOMEDIR, GNOME_PATH is set and PATH is expanded
* Mon Dec 25 2000 - egger@suse.de
- Cleaned up specfile.
- Recompressed source with bzip2.
- Changed group tag of development package.
* Thu Nov 09 2000 - ro@suse.de
- spec-file rework for Obsoletes/Provides
* Wed Nov 01 2000 - egger@suse.de
- Updated specfile to new long packagenames.
- Reworked specfile.
- Probably needs some more work; I'm taking care of that.
* Fri Oct 27 2000 - egger@suse.de
- Updated to version 1.2.8.
* Sun Oct 22 2000 - egger@suse.de
- Updated to version 1.2.7.
* Sat Oct 14 2000 - egger@suse.de
- Updated to version 1.2.5.
* Sun Oct 01 2000 - egger@suse.de
- dropped unnecessary ImageMagick dependency.
* Fri Jul 07 2000 - ke@suse.de
- update to version 1.2.4.
* Wed Jun 21 2000 - ke@suse.de
- update to version 1.2.3.
* Tue May 30 2000 - ke@suse.de
- Update to version 1.2.1 (bugfix release).
* Fri May 26 2000 - ke@suse.de
- Update to version 1.2.0 from "stable".
- Use -d to copy the symlinks.
* Thu May 25 2000 - egger@suse.de
- gtkxmhtml: Prefer symlinks to copies for the libs.
* Tue May 23 2000 - ke@suse.de
- Update to version 1.2 (from "testing").
- Create RPM_BUILD_ROOT directories before copying.
* Tue May 23 2000 - ke@suse.de
- Add missing RPM_BUILD_ROOTs.
* Mon May 22 2000 - egger@suse.de
- Copy the gtkxmhtml files directly from the buildroot to
  their final location.
* Thu May 18 2000 - egger@suse.de
- Moved everything that belongs to gtkxmhtml from
  /opt/gnome to /usr to give non-GNOME (i.e. GIMP)
  applications the chance to find this GTK+-component.
* Tue May 16 2000 - ke@suse.de
- Update to version 1.0.62.
- Remove /var/games from the files list (reported by kukuk).
* Wed May 10 2000 - egger@suse.de
- split off package gxmhtml
* Wed May 10 2000 - ke@suse.de
- Update to version 1.0.61 (bugfix release).
- Cleanup the spec file.
- Use DESTDIR.
* Mon May 08 2000 - ke@suse.de
- update to version 1.0.60.
- use %%{_defaultdocdir}.
* Fri May 05 2000 - ke@suse.de
- update to version 1.0.58 also on Suse Linux 6.3 and 6.4 to fix
  security problems (DISPLAY variable overflow).
- remove s-bit from /opt/gnome/sbin/gnome-pty-helper.
* Fri Apr 07 2000 - bk@suse.de
- added suse update config macro
* Thu Apr 06 2000 - ke@suse.de
- Update to version 1.0.58.
* Tue Mar 28 2000 - ke@suse.de
- Update to version 1.0.57.
* Wed Mar 15 2000 - ke@suse.de
- update to version 1.0.56.
* Fri Feb 11 2000 - ke@suse.de
- /opt/gnome/html moved to /opt/gnome/share/gnome/help/gnome-libs; now,
  it's visible to the suse help system.
* Wed Jan 12 2000 - ke@suse.de
- update: version 1.0.55.
- configure -> %%build.
- use version macro.
* Fri Nov 19 1999 - ke@suse.de
- gnlibsd now requires `orbitdev' and `imlibdev' additionally.
* Tue Nov 16 1999 - ke@suse.de
- update: version 1.0.53.
- check in %%pre whether /opt/gnome/etc is a link.
* Fri Oct 29 1999 - ke@suse.de
- make /opt/gnome/etc link relative.
* Thu Oct 21 1999 - ro@suse.de
- use db1
* Fri Oct 15 1999 - ro@suse.de
- copy old files from opt/gnome/etc to etc/opt/gnome in %%pre
* Tue Oct 12 1999 - ke@suse.de
- update: version 1.0.53.
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Fri Sep 24 1999 - ro@suse.de
- fixed config.sub for alphaev6
* Thu Sep 23 1999 - ke@suse.de
- update: version 1.0.40.
* Fri Sep 17 1999 - ke@suse.de
- update: version 1.0.16.
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Sat Aug 21 1999 - ke@suse.de
- update: version 1.0.14 (many bug fixes).
* Tue Aug 17 1999 - ke@suse.de
- apply db1.patch.
* Fri Aug 06 1999 - ke@suse.de
- update: version 1.0.12.
* Tue Jul 13 1999 - bs@suse.de
- use gtk and glib instead of gtkn and glibn
* Sun Jul 04 1999 - ke@suse.de
- update: version 1.0.11.
* Tue Jun 29 1999 - ke@suse.de
- #neededforbuild libungif
* Wed Jun 02 1999 - ke@suse.de
- update: version 1.0.10 (mainly bug fixes, including memory leak
  fixes).
* Thu Apr 29 1999 - ke@suse.de
- update: version 1.0.9 (mainly bug fixes).
* Mon Apr 12 1999 - ke@suse.de
- filelist improvements (add HTML documentation).
* Sat Apr 10 1999 - ke@suse.de
- update: version 1.0.8 (mainly bug fixes).
* Mon Apr 05 1999 - bs@suse.de
- fixed date strings in .changes.
* Sun Mar 28 1999 - ke@suse.de
- update: version 1.0.5 (bug fixes).
* Fri Mar 19 1999 - ke@suse.de
- update: version 1.0.4 (bug fixes).
* Sat Mar 13 1999 - ke@suse.de
- update: version 1.0.3 (bug fixes).
- filelist improvements.
- documentation in HTML.
* Wed Mar 10 1999 - ke@suse.de
- update: version 1.0.2 (bug fixes).
* Thu Mar 04 1999 - ke@suse.de
- update: version 1.0.1.
* Mon Mar 01 1999 - ke@suse.de
- update: version 1.0.0.2 (pre).
- filelist update.
* Fri Feb 19 1999 - ke@suse.de
- filelist update.
* Tue Feb 16 1999 - ke@suse.de
- update: version 0.99.8.1.
- use sysconfdir=/etc/opt/gnome (this should be FSH compliant).
- #neededforbuild: add esound and audiofil.
* Sun Feb 14 1999 - ke@suse.de
- update: version 0.99.8.
* Wed Feb 10 1999 - ke@suse.de
- update: version 0.99.7.
- improve filelist (gnlibs).
* Thu Feb 04 1999 - ke@suse.de
- improve filelist (gnlibsd).
* Tue Feb 02 1999 - ke@suse.de
- update: version 0.99.5
- filelist additions (but it's still problematic...).
- use Docdir: /usr/doc/packages/gnome.
- use sysconfdir=/etc/gnome - okay?
- revise gnlibs.test.
* Mon Feb 01 1999 - bs@suse.de
- set exec bits for libs again.
* Thu Jan 21 1999 - ke@suse.de
- update: version 0.99.4.
* Thu Jan 14 1999 - ke@suse.de
- require more libs (an imagemag) and freetype.
* Wed Jan 13 1999 - ke@suse.de
- update: version 0.99.3.
* Sat Jan 09 1999 - ke@suse.de
- update: version 0.99.2.
* Mon Nov 02 1998 - ke@suse.de
- add ro's patches again to compile with glibc.
- LIBS=-L/usr/X11R6/lib to the %%prep stage.
* Fri Oct 30 1998 - ke@suse.de
- update: version 0.30.1.
- package split: now, we've gnlibs and gnlibsd (= development).
* Sat Jul 11 1998 - bs@suse.de
- removed /opt/gnome/share/gnome from file list.
* Wed Jul 08 1998 - maddin@suse.de
- first S.u.S.E. version
